Support » Plugin: CommentPress Core » Theme compatible?

Viewing 1 replies (of 1 total)
  • Plugin Author Christian Wach

    (@needle)

    @fel3000 – sorry but no it won’t, CommentPress requires the use of one of its bundled themes. You could create a compatible theme, but I’d recommend making a child theme of one of the bundled ones instead.

Viewing 1 replies (of 1 total)
  • The topic ‘Theme compatible?’ is closed to new replies.